C_UNREGISTER_CALLBACK2(3)

EXPERIMENTAL_FUNC
c_unregister_callback2 - Unregister a callback function.

SYNOPSIS
#include <karma_c.h>

void c_unregister_callback2

(KCallbackFunc callback)

DESCRIPTION
Unregister a callback function.

callback
    The callback function. If this is NULL, nothing is done.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/